## com.imcode.imcms.api
Class CategoryType

    java.lang.Object
      com.imcode.imcms.api.CategoryType

    public class CategoryType

extends java.lang.Object

Author:
  kreiger

Method Summary
`int` `getId()`
`java.lang.String` `getName()`
`boolean` `isInherited()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

### getName

    public java.lang.String getName()

### getId

    public int getId()

### isInherited

    public boolean isInherited()